## libtest-nicedump-perl 1.0.1

=== debian/changelog ===
libtest-nicedump-perl (1.0.1-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2019 04:53:55 +0100

libtest-nicedump-perl (1.0.1-1) unstable; urgency=low

  * Initial release (closes: #947415).

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Dec 2019 18:43:26 +0100
