=== debian/control ===
Source: libtest-nicedump-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdata-dump-perl <!nocheck>,
                     libsafe-isa-perl (>= 1.000010) <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-nicedump-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-nicedump-perl.git
Homepage: https://metacpan.org/release/Test-NiceDump

Package: libtest-nicedump-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dump-perl,
         libsafe-isa-perl (>= 1.000010),
         libtest-simple-perl
Description: module for nice and human readable dumps of objects in tests
 Test::NiceDump uses Data::Dump::Filtered and a set of sensible filters to
 dump test data in a more readable way.
 .
 For example, DateTime objects get printed in the full ISO 8601 format, and
 DBIx::Class::Row objects get printed as hashes of their inflated columns.
