=== debian/watch ===
version=4
https://metacpan.org/release/Test-NiceDump   .*/Test-NiceDump-v?@ANY_VERSION@@ARCHIVE_EXT@$
